---
seo:
  title: Write beautiful docs with Markdown
  description: Ship fast, flexible, and SEO-optimized documentation with beautiful
    design out of the box. Docus brings together the best of the Nuxt ecosystem.
    Powered by Nuxt UI Pro.
---

::u-page-hero
#title
Write beautiful docs with Markdown

#description
Ship fast, flexible, and SEO-optimized documentation with beautiful design out of the box.

Docus brings the best of the Nuxt ecosystem into one CLI.

#links
  :::u-button
  ---
  color: neutral
  size: xl
  to: /getting-started/installation
  trailing-icon: i-lucide-arrow-right
  ---
  Get started
  :::

  :::u-button
  ---
  color: neutral
  icon: simple-icons-github
  size: xl
  to: https://github.com/nuxt-ui-pro/docus
  variant: outline
  ---
  Star on GitHub
  :::
::

::u-page-section
#title
Shipped with many features

#features
  :::u-page-feature
  ---
  icon: i-simple-icons-nuxt
  target: _blank
  to: https://nuxt.com
  ---
  #title
  Built with [Nuxt 3]{.text-primary}
  
  #description
  Optimized by the most famous Vue framework. Docus gives you everything you need to build fast, performant, and SEO-friendly websites.
  :::

  :::u-page-feature
  ---
  icon: i-simple-icons-nuxt
  target: _blank
  to: https://ui.nuxt.com/
  ---
  #title
  Powered by [Nuxt UI Pro]{.text-primary}
  
  #description
  Beautiful out of the box, minimal by design but highly customizable. Docus leverages Nuxt UI Pro to give you the best docs writing experience with zero boilerplate, just focus on your content.
  :::

  :::u-page-feature
  ---
  icon: i-simple-icons-nuxt
  target: _blank
  to: https://content.nuxt.com
  ---
  #title
  Enhanced Markdown syntax by [Nuxt Content]{.text-primary}
  
  #description
  The only thing you need to take care about is writing your content. Write your pages in Markdown and extend with MDC syntax to embed Nuxt UI or custom Vue components. Structure, routing, and rendering are handled for you.
  :::

  :::u-page-feature
  ---
  icon: i-simple-icons-nuxt
  target: _blank
  to: https://nuxt.com/docs/guide/directory-structure/app-config
  ---
  #title
  Customize with [Nuxt App Config]{.text-primary}
  
  #description
  Update colors, social links, header logos and component styles globally using the `app.config.ts`, no direct code modifications required.
  :::

  :::u-page-feature
  ---
  icon: i-simple-icons-nuxt
  target: _blank
  to: https://content.nuxt.com/studio
  ---
  #title
  Collaborate on [Nuxt Studio]{.text-primary}
  
  #description
  Write and manage your content visually, with zero Markdown knowledge required. Let your non technical colleagues collaborate on the documentation and integrate Vue components without code skills.
  :::

  :::u-page-feature
  ---
  icon: i-simple-icons-nuxt
  target: _blank
  to: https://ui.nuxt.com/components/content-search
  ---
  #title
  Built-in navigation and [full-text search]{.text-primary}
  
  #description
  Only focus on ordering your content, Docus handles the search modal and auto-generates the side navigation for you.
  :::
::
