[![docus](https://docus-puce.vercel.app/__og-image__/static/og.png)](https://docus.dev)

[![npm version][npm-version-src]][npm-version-href]
[![npm downloads][npm-downloads-src]][npm-downloads-href]
[![License][license-src]][license-href]
[![Nuxt][nuxt-src]][nuxt-href]

# Docus

Documentation Theme and CLI to write beautiful docs with Markdown.

Ship fast, flexible, and SEO-optimized documentation with beautiful design out of the box. Docus brings together the best of the Nuxt ecosystem:
- [Nuxt 3](https://nuxt.com)
- [Nuxt Content](https://content.nuxt.com/)
- [Nuxt UI](https://ui.nuxt.com/)
- [Nuxt Image](https://image.nuxt.com/)
- [Nuxt LLMs](https://github.com/nuxtlabs/nuxt-llms)
- [Nuxt SEO](https://nuxtseo.com/)
- [UnJS ecosystem](https://unjs.io/)
- [Nuxt Studio](https://content.nuxt.com/studio) 

## Contribution

<details>
  <summary>Local development</summary>

- Clone this repository
- Install the latest LTS version of [Node.js](https://nodejs.org/en/)
- Install dependencies using `pnpm install`
- Run prepare command using `pnpm run dev:prepare`
- Run dev documentation built on top of Docus using `pnpm run dev`

</details>

## License

Published under the [MIT](https://github.com/unjs/undocs/blob/main/LICENSE) license.

Docus v3 has been entirely rewritten from scratch and is inspired and copied from [undocs](https://github.com/unjs/undocs) made by [@pi0](https://github.com/pi0) 💚


<!-- Badges -->
[npm-version-src]: https://img.shields.io/npm/v/docus/latest.svg?style=flat&colorA=020420&colorB=EEEEEE
[npm-version-href]: https://npmjs.com/package/docus

[npm-downloads-src]: https://img.shields.io/npm/dm/docus.svg?style=flat&colorA=020420&colorB=EEEEEE
[npm-downloads-href]: https://npm.chart.dev/docus

[license-src]: https://img.shields.io/npm/l/docus.svg?style=flat&colorA=020420&colorB=EEEEEE
[license-href]: https://npmjs.com/package/docus

[nuxt-src]: https://img.shields.io/badge/Nuxt-020420?logo=nuxt.js
[nuxt-href]: https://nuxt.com
